uuid: 089e351d-dc6f-4e65-aa59-b886aea5bdd7
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.actualites.body
    - node.type.actualites
  module:
    - text
    - user
id: node.actualites.default
targetEntityType: node
bundle: actualites
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
